--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api semipublic"
full_name: DataMapper::PropertySet#[]=
is_singleton: false
name: "[]="
params: (name, property)
visibility: public
